@charset "UTF-8";


/*================================================================================
cm30個別CSS PC
=================================================================================*/

/* .product-sim-wrap */
.product-sim-wrap {
  margin: 0 auto;
  padding:20px 0 30px;
  background-color: #fff;
}

/* .sec-product-sim-box */
.sec-product-sim-box {
  margin: 0 auto;
  width: 700px;
}

/* .sec-product-sim-notes */
.sec-product-sim-notes {
  margin: 30px auto;
  text-align: left;
  width: 700px;
}